<?php
 // created: 2018-08-08 03:27:45

$app_list_strings['sasa_nombreproducto_c_list']=array (
  '' => '',
  'Fondo Alianza Acciones' => 'Fondo Alianza Acciones',
  'Fondo Alianza Liquidez Dolar' => 'Fondo Alianza Liquidez Dólar',
  'Fondo Alianza Renta Fija 90' => 'Fondo Alianza Renta Fija 90',
  'Fondo Abierto Alianza' => 'Fondo Abierto Alianza',
  'Fondo Abierto Alianza Gobierno' => 'Fondo Abierto Alianza Gobierno',
  'Fondo Abierto con Pacto de Permanencia CXC' => 'Fondo Abierto con Pacto de Permanencia CXC',
  'Fondo Cerrado Inmobiliario Alianza' => 'Fondo Cerrado Inmobiliario Alianza',
  'Fondo de Inversion Colectiva Inmubeles Fiducor Compartimento Aptos Cll 92' => 'Fondo de Inversion Colectiva Inmubeles Fiducor Compartimento Aptos Cll 92',
  'Fondo Mas Colombia Oportunity' => 'Fondo Más Colombia Oportunity',
  'Fondo Alianza Renta Fija Mercados Emergentes' => 'Fondo Alianza Renta Fija Mercados Emergentes',
  'Bonos' => 'Bonos',
  'CDT' => 'CDT',
  'Derivados' => 'Derivados',
  'Repos' => 'Repos',
  'Simultaneas' => 'Simultaneas',
  'Renta Fija  Internacional' => 'Renta Fija - Internacional',
  'Colocacion Bonos' => 'Colocacion Bonos',
  'TTV' => 'TTV',
  'Otros' => 'Otros',
  'Acciones' => 'Acciones',
  'OPA' => 'OPA',
  'Custodia' => 'Custodia',
  'USD' => 'USD',
  'EFG' => 'EFG',
  'Administracion de Inversiones de Fondos Mutuos de Inversion' => 'Administración de Inversiones de Fondos Mutuos de Inversión',
  'APT' => 'APT',
  'Contrato de Administracion de Valores' => 'Contrato de Administración de Valores',
  'CXC Parte Activa' => 'CXC Parte Activa',
  'FCP OXO Propiedades Sostenibles' => 'FCP OXO Propiedades Sostenibles',
  'FCP OXO Propiedades Sostenibles COMP I Cartagena' => 'FCP OXO Propiedades Sostenibles COMP I Cartagena',
  'FCP OXO Propiedades Sostenibles COMP I Proyecto General' => 'FCP OXO Propiedades Sostenibles COMP I Proyecto General',
  'FCP OXO Propiedades Sostenibles COMP II Barranquilla' => 'FCP OXO Propiedades Sostenibles COMP II Barranquilla',
  'FCP OXO Propiedades Sostenibles COMP II OXO69' => 'FCP OXO Propiedades Sostenibles COMP II OXO69',
  'Fideicomisos de Inversion con destinacion Especifica' => 'Fideicomisos de Inversión con destinación Específica',
  'Fondo Abierto Libranza' => 'Fondo Abierto Libranza',
  'Fondo de Pensiones Voluntarias Vision' => 'Fondo de Pensiones Voluntarias Visión',
  'FOREX' => 'FOREX',
  'Pagos Giros' => 'Pagos - Giros',
  'Patrimonio Autonomo de Terceros' => 'Patrimonio Autónomo de Terceros',
  'PEI Renta Fija' => 'PEI (Renta Fija)',
  'Recaudo' => 'Recaudo',
  'Renta Fija' => 'Renta Fija',
  'Renta Variable' => 'Renta Variable',
  'Giros' => 'Giros',
  'Monetizacion' => 'Monetización',
  'Planes Empresariales' => 'Planes Empresariales',
  'Tidis' => 'Tidis',
);